geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Jencks <david_jen...@yahoo.com>
Subject Re: TranQL Vendors SNAPSHOTs for 2.0.2
Date Thu, 04 Oct 2007 14:45:40 GMT

On Oct 4, 2007, at 7:36 AM, Matt Hogstrom wrote:

> We currently have the following SNAPSHOTs for the TranQL vendor  
> RARs in branches/2.0
>
> tranql-connector-mysql-local 		1.1-SNAPSHOT
> tranql-connector-mysql-xa 		1.1-SNAPSHOT
> tranql-connector-postgresql-local	1.1-SNAPSHOT
> tranql-connector-postgresql-xa 	1.1-SNAPSHOT
>
> Since these were released as 1.0 about a week ago is it ok to move  
> to the 1.0 versions for 2.0.2?
ABSOLUTELY NOT.  Unfortunately I released the 1.0 versions with no  
testing and they are at least 100% broken.  For instance the mysql  
ones don't include any classes or ra.xml.

Points out yet another reason why voting on releases is actually a  
good idea.

thanks
david jencks


Mime
View raw message